### Method

# Fwupd Release add_category

#### Declaration [src]

    void
    fwupd_release_add_category (
      FwupdRelease* self,
      const gchar* category
    )

#### Description [src]

Adds the update category.

Available since: | 1.2.7

#### Parameters

`category` | `const gchar*`
| The update category, e.g. `X-EmbeddedController`
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.